<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Buon compleanno Piccola</title>
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="css/normalize.css" />
    <link rel="stylesheet" type="text/css" href="css/demo.css" />
    <link rel="stylesheet" type="text/css" href="css/component.css" />
    <script src="js/modernizr.min.js"></script>
</head>

<body class="startAudioSimili">
    <div class="container">
        <header class="codrops-header">
            <h1><span>Tanti auguri alla mia </span>Giulia :)</h1>
        </header>
        <section class="description">
            <p>Che questo sia un giorno speciale non lo scopriamo certo oggi. Se tutto è andato come deve ora stai leggendo da <strong>Formentera</strong>, scusa se è poco hahaha. Lascerò che siano le immagini a parlare, ci tengo solo a farti sapere che i miei sono davvero gli <strong>auguri di buon compleanno</strong> più sinceri di questo mondo. (anche perchè quando stai bene tu sei meno <strong>fastidiosa</strong> e sto meglio pure io)</p>
            <svg xmlns="http://www.w3.org/2000/svg" width="110px" height="110px" class="polaroid" preserveAspectRatio="xMidYMid meet" viewBox="0 0 300 300">
                <!-- Created with SVG-edit - http://svg-edit.googlecode.com/ -->
                <rect id="svg_2" height="0" width="1" y="108" x="123" />
                <rect id="svg_6" height="194.264154" width="194.264154" y="22.15094" x="18" />
                <rect id="svg_7" height="116.226417" width="152.754719" y="44.566035" x="38.754717" />
                <rect id="svg_1" height="194.264154" width="194.264154" y="83.584903" x="87.73585" />
                <rect id="svg_3" height="116.226417" width="152.754719" y="105.999998" x="108.490567" />
            </svg>
            <p>A questo progetto ci stavo pensando da un po', poi sei stata ancora tu a darmi un'intuizione... Si apra la <strong>Caccia al Tesoro!</strong> Tanti auguri (stavolta ti auguro di portarla a termine) ed ora scorri le foto! Dove trovi una freccina, la foto si gira e puoi leggere qualcosa. </p>
        </section>
        <section id="photostack-2" class="photostack photostack-start">
            <div>
                <figure data-shuffle-iteration="7">
                    <a href="#" class="photostack-img"><img src="img/prima.jpg" alt="img04" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Prima foto</h2>
                        <div class="photostack-back">
                            <p>Eh già.. colpiti a tradimento! Da li inizieranno i nostri record... Buon compleanno!
                                <br>Indizio: l'angelo più bello di dio si trasformò nel suo peggior nemico. Portatore di luce, Lucifero. Ora vai ed apri il portatore di freddo e spera che non diventi anche lui il tuo peggior nemico!</p>
                            <!-- piatti -->
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="3">
                    <a href="#" class="photostack-img"><img src="img/come.jpg" alt="img02" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Come ti ho conosciuta</h2>
                        <div class="photostack-back">
                            <p>"Ma è lei? Ma non poteva mettere una foto da sola?!" Mannaggia a te ed al mio stalking! Buon compleanno</p>
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="7">
                    <a href="#" class="photostack-img"><img src="img/tamarra.jpg" alt="img08" /></a>
                    <figcaption>
                        <h2 class="photostack-title">TAMARRA</h2>
                        <div class="photostack-back">
                            <p>Sai che io devo chattare perennamente con questa foto?! Indizio: la dove a te resta sempre l'alone (non le ascelle eh)</p>
                            <!-- maschere -->
                        </div>
                    </figcaption>
                </figure>
                
                <figure data-shuffle-iteration="3">
                    <a href="#" class="photostack-img"><img src="img/passione.jpg" alt="img06" /></a>
                    <figcaption>
                        <h2 class="photostack-title">No seriamente</h2>
                        <div class="photostack-back">
                            <p>Apprezzo la tua passione e la pizza sarà anche venuta bene! Ma ti scotti troppo facilmente ranocchia! Buon compleanno</p>
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="7">
                    <a href="#" class="photostack-img"><img src="img/bunny.jpg" alt="img01" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Lisa e seppia</h2>
                        <div class="photostack-back">
                            <p>Anche tua cugina è simpatica, ma in questa foto rubi tutta la scena. Buon compleanno! Indizio: In geometria il Pi Greco indica un angolo in radianti di 3,1415 ecc che corrispondono a 180°. Ti metterei volentieri a Pi Greco/2, ma è meglio se cerchi in quella cosa che salva i colori se la metti a Pi Greco/6!</p>
                        </div>
                        <!-- Puzzle -->
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="3">
                    <a href="#" class="photostack-img"><img src="img/pazza.jpg" alt="img07" /></a>
                    <figcaption>
                        <h2 class="photostack-title">La mia campagnola</h2>
                        <div class="photostack-back">
                            <p>Camicia taglia L a quadri, Salopette ch non valorizza, cappello di paglia, una Dimi sullo sfondo e si va a spiegare ai boscaioli che l'inclinazione dell'accetta è fondamentale! Buona legna!</p>
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="7">
                    <a href=" à" class="photostack-img"><img src="img/matri.jpg" alt="img03" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Sei bellissima</h2>
                        <div class="photostack-back">
                            <p>E niente... sei bellissima! Buon compleanno! Indizio: si trova a tanti km da qui, lì dove sei solita liberare spazio per fare ordine ai tuoi 837 vestitini neri!</p>
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="7">
                    <a href="#" class="photostack-img"><img src="img/amici.jpg" alt="img05" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Amici</h2>
                        <div class="photostack-back">
                            <p>Quello che noi non saremo mai, ma i tuoi sono davvero particolari... Buon compleanno!
                                <br>Indizio: da piccoli si dice che ci si nascondano i mostri sotto, ma tu con il tuo infagottarti vai sicura!</p>
                        </div>
                        <!-- cuffie -->
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="7">
                    <a href="#" class="photostack-img"><img src="img/ultima.jpg" alt="img11" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Color Paradise</h2>
                        <div class="photostack-back">
                            <p>Questa non potevo non metterla... Siamo MERAVIGLIOSI! Buon compleanno dalla ruota panoramica!</p>
                        </div>
                    </figcaption>
                </figure>
                <figure data-shuffle-iteration="3" class="startAudioKaty">
                    <a href="#" class="photostack-img"><img src="img/toonvectors-44542-940.jpg" alt="img11" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Buon compleanno</h2>
                        <div class="photostack-back">
                            <a href="https://www.youtube.com/watch?v=jqYxyd1iSNk">Probabilmente il regalo più bello ti sta già abbracciando, se non è così fatti abbracciare prima di cliccare!</a>
                        </div>
                    </figcaption>
                </figure>

                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/sorriso.jpg" alt="img09" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Sorrisoni</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/copertina.jpg" alt="img10" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Copertina</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/nero.jpg" alt="img12" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Con l'uomo nero</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/garda.jpg" alt="img13" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Gardaland</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/freddo.jpg" alt="img14" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Freddolina</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/piccola.jpg" alt="img14" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Cucciolina</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/fiume.jpg" alt="img14" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Casquet</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/cugi.jpg" alt="img14" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Con la peste</h2>
                    </figcaption>
                </figure>
                <figure data-dummy>
                    <a href="#" class="photostack-img"><img src="img/simili.jpg" alt="img14" /></a>
                    <figcaption>
                        <h2 class="photostack-title">Un po' troppo somiglianti</h2>
                    </figcaption>
                </figure>
            </div>

        </section>
    </div>
    <!-- /container -->
    <script src="js/classie.js"></script>
    <script src="js/photostack.js"></script>
    <script>
        var ps = new Photostack(document.getElementById('photostack-2'), {
            callback: function (item) {
                if (item.classList.contains('startAudioKaty')) {
                    setTimeout(function () {
                        location.href = 'https://www.youtube.com/watch?v=jqYxyd1iSNk';
                    }, 9301);
                }
            }
        });

        addEventListenerByClass('photostack-img', 'click', function (e) {
            e.preventDefault();
            ps._rotateItem();
        });

        addEventListenerByClass('startAudioSimili', 'click', function () {
            document.getElementById('simili').play();
        });

        function addEventListenerByClass(className, event, fn) {
            var list = document.getElementsByClassName(className);
            for (var i = 0, len = list.length; i < len; i++) {
                list[i].addEventListener(event, fn, false);
            }
        }
    </script>
    <audio src="audio/simili.mp3" id="simili" loop></audio>
</body>

</html>